RubyGems Navigation menu

fluent-plugin-pgjson 0.0.5

This rubygem does not have a description or summary.

Gemfile
          gem 'fluent-plugin-pgjson', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-pgjson
  
  
  
  
  
  
  

Authors:

  • OKUNO Akihiro

Owners:

Total downloads 2,896

For this version 111

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.5 - November 11, 2014 (7 KB)
  2. 0.0.4 - August 22, 2013 (6 KB)
  3. 0.0.3 - July 24, 2013 (6 KB)
  4. 0.0.2 - July 22, 2013 (6 KB)
  5. 0.0.1 - July 29, 2012 (6 KB)

Runtime Dependencies: